Перейти к содержимому

Реферальная программа Мегаплана


Нужно обновить движок DLE c 10.2 до 10.4

#1 Thrash

Thrash
  • Пользователь PRO
  • 620 сообщений
  • Репутация: 53
0

Отправлено 12 Февраль 2015 - 16:26

Безопасная сделка через гаранта Masterwebs.ru >>>

Нужно обновить движок DLE c 10.2 до 10.4. Я обновляю, но у меня слетают категории, не пойму, почему так происходит. В общем, нужен человек, который умеет это делать. 


 

 

  • 0
Изображение


#2 Andrew

Andrew
  • Пользователь
  • 211 сообщений
  • Репутация: 3

Отправлено 15 Февраль 2015 - 17:57

Пробовал с 10.2 на 10.3 а потом на 10.4 ?


  • 0

#3 Thrash

Thrash
    Topic Starter
  • Пользователь PRO
  • 620 сообщений
  • Репутация: 53

Отправлено 16 Февраль 2015 - 11:13

Чувачок, оно и так постепенно обновляется мастером обновления, сначала 10.3, а потом 10.4. Нужно еще кое-что по ДЛЕшке  сделать, там именно работа с системными переменными, в которые я никак не вшарю.


  • 0
Изображение


#4 Rexxar

Rexxar
  • Пользователь
  • 592 сообщений
  • Репутация: 36

Отправлено 12 Март 2015 - 19:43

ТС, актуально? 

Могу сделать, вероятно проблемы на уровне какого-то модуля. Если актуально скиньте бекап и бд, протестирую и скажу. 

ps. Обычно слетают рекламные материалы, они не добавляются в бд. 


  • 0



Оформление форума – IPBSkins.ru